/* 
  LCForceUpdateManager.strings
  iFanControl

  Created by Liu Chuan on 2026/4/27.
  
*/

"Force_Update_Alert_Title" = "Alte Version erkannt. Bitte auf die neueste Version aktualisieren";
"Force_Update_Alert_Info" = "Ihre aktuelle Version ist veraltet und weist Kompatibilitätsprobleme auf.\nBitte aktualisieren Sie die Software für einen reibungslosen Betrieb.";
"Force_Update_Alert_Btn" = "Update herunterladen";
